<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="51b8fcf972a8f35c129f6700604f2e93">
  <dict>
    <!--2021-12-29 17:54:40.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:54:40.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2022-05-09 10:22:51.000-->
    <int key="IPsecSaLifeTime">1800</int>
    <!--2021-12-29 17:54:40.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:54:40.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:54:40.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-09 10:22:51.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2022-05-09 10:22:51.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3000</int>
    <!--2022-05-09 10:22:51.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2022-07-20 15:44:22.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2022-07-20 15:44:22.000-->
    <int key="Ikev2PcscfIpv6Address">16390</int>
    <!--2021-12-29 17:54:40.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-12-29 17:54:40.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-09 10:22:51.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2021-12-29 17:54:40.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2022-07-14 17:37:19.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-12-29 17:54:40.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-12-29 17:54:40.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:54:40.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-07-13 16:35:28.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <int key="utBearType">3</int>
    <!--2021-12-29 17:54:40.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc001.mcc257.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:54:40.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:54:40.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:54:40.000-->
    <int key="utUseApn">1</int>
    <!--2022-12-28 15:06:36.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-05-18 17:53:50.000-->
    <bool key="viwifi_uncontroll_by_volte">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <string key="vowifiHplmnListItem">25701,epdg.epc.mnc001.mcc257.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:54:40.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:54:40.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:54:40.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-07-20 15:44:22.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2022-05-09 10:22:51.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2022-07-20 15:44:22.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2022-04-25 18:02:08.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2022-04-25 18:02:08.000-->
    <string key="wfc_spn_string">A1 VoWiFi</string>
  </dict>
</config>
